[EXTRACTOR_TURKISH_MAINFORM]
FrmMain.BtnOpen="Açık"
FrmMain.BtnCopyClipboard="Panoya kopyala"
FrmMain.BtnSave="Farklı kaydet"
FrmMain.BtnSelectAll="Hepsini seç"
FrmMain.BtnSelectNone="Hiçbir şey seçilmedi"
FrmMain.ChbTransColor="Şeffaf renk"
FrmMain.LblColors="Renkler"
FrmMain.ChkLargeIcons="Büyük semboller"
FrmMain.MenRecent="Son"
FrmMain.MenRecentFolder="Son klasör"
FrmMain.MenDeactivate="Devre dışı bırakmak"
FrmMain.MenClear="Listeyi temizle"
FrmMain.BtnOk="Tamam"
FrmMain.m_aMIcons="simgeler"